<?php
						////////////////////////////////////////

						$resultev = mysql_query("SELECT * FROM resources WHERE city <> '$city' AND hidden_status = '1' AND hidden_status_admin = '1' ORDER by id DESC", $db);
						//
						if(@$myrowev = mysql_fetch_array($resultev))
						{
							//
							echo('<tr><td align="center">');
							$vsegoph = 0;
							do
							{
								//
								if($vsegoph < 2)
								{
									//
									$ctid = $myrowev['city'];
									$cname = $cname;
									$resultcity = mysql_query("SELECT * FROM city WHERE id = '$ctid'", $db);
									if(@$myrowct = mysql_fetch_array($resultcity))
									{
										$cname = $myrowct['title2'];
									}
									//
									$link11b[1] = 'info.php?lang='.$lang.'&city='.$myrowev['city'].'&level1='.$level1.'&level2='.$level2.'&event=einfo&id='.$myrowev['id'];
									$link11b[2] = $lang.'-info|'.$cname.'|'.$myrowev['city'].'|'.$level1.'|'.$level2.'|einfo|'.$myrowev['id'];
									//
									if(!file_exists($photo_path.$myrowev['url']) || $myrowev['url'] == "")
									{
										$myrowev['url'] = "ni.jpg";
									}
									//
									echo('<a href="'.$photo_path.$myrowev['url'].'" rel="lytebox[photo11b]" title="'.$myrowev['title'.$lang].'"><img style="border: 1px solid #777777" src="'.$photo_path.$myrowev['url'].'" width="109" height="180" border="0" /></a><br /><a href="'.$link11b[$modr].'"><b>'.$fs.$myrowev['title'.$lang].$fe.'</b></a><br /><br />'."\n");
									echo('<a href=""></a><br />'."\n");
								}
								$vsegoph = $vsegoph + 1;
							}
							while($myrowev = mysql_fetch_array($resultev));
							//
							echo('</td></tr>');
						}	
?>